<web-app>
    <servlet>
        <servlet-name>Jersey Hello World</servlet-name>
        <servlet-class>
                org.glassfish.jersey.servlet.ServletContainer
        </servlet-class>
        <init-param>
            <param-name>jersey.config.server.provider.packages</param-name>
            <param-value>meerkat</param-value>
        </init-param>
        <load-on-startup>1</load-on-startup>
    </servlet>
    <servlet-mapping>
        <servlet-name>Jersey Hello World</servlet-name>
        <url-pattern>/*</url-pattern>
    </servlet-mapping>
    <context-param>
    	<param-name>dbAddress</param-name>
    	<param-value>localhost</param-value></context-param>
    <context-param>
        <param-name>dbPort</param-name>
        <param-value>3306</param-value></context-param>
    <context-param>
        <param-name>dbName</param-name>
        <param-value>meerkat</param-value></context-param>
    <context-param>
        <param-name>username</param-name>
        <param-value>arbel</param-value></context-param>
    <context-param>
        <param-name>password</param-name>
        <param-value>mypass</param-value></context-param>
    <context-param>
    	<param-name>dbType</param-name>
    	<param-value>H2</param-value></context-param>
    <listener>
    	<listener-class>meerkat.bulletinboard.webapp.BulletinBoardWebApp</listener-class>
	</listener>
</web-app>
